<template>
  <lazy-lobby-settings-promotions-module-two
    v-if="props.data.SelectedStyle.includes('_01')"
  />
  <lazy-lobby-settings-promotions-module-one v-else />
</template>

<script lang="ts" setup>
import { ILobbySettingsText } from "~~/models/customizeTheme";

const props = defineProps<{
  data: ILobbySettingsText;
}>();
</script>
